@charset "shift_jis";
/* CSS Document */



#push {
	clear:both;
	height:100px;
	margin:0px auto 0px;
	overflow:hidden;
}
#footer {
	background:#999;
	border-top:12px solid #999;
	height:88px;
	color:#EEE;
	font-weight:bold;
	font-family:Verdana;
	font-size:10px;
	text-align:center;
	width:907px;
	margin:0px auto;
}
#footer img {
	margin:12px 0px 0px;
}


@media print {
   #footer {
	display:none;
}
}